ADSL局端设备检测

ADSL局端设备检测:环境产品检测项目与标准依据说明,常见项目89项,包括上下行发送功率谱密度、接口测试等。
检测项目
上下行发送功率谱密度
- 接口测试
- kHz和16kHz频率上测试脉冲要求
- AAL5 PDU格式
- AAL5上的LLC封装PPP
- AAL5上的虚拟电路复用PPP
- AAL5层服务接口
- ADSL2+功能及性能
- ADSL2+接口及性能
- ADSL2性能
- ADSL功能及性能
- ADSL局端设备测试相关功能要求
- ADSL接口和性能
- ADSL用户端设备管理实体与网络侧管理实体之间的接口
- ADSL用户端设备要求
- ADSL自动测试系统
- ADSL远程管理
- CPE集中管理
- DSL频带要求
- IP地址管理和身份认证
- LLC封装
- POTS瞬态响应要求
- 与IGMPv1主机的兼容性
- 与IGMPv1路由器的兼容性
- 与旧版本IGMP的互操作
- 中继代理信息选项
- 主机状态图
- 以太网聚合节点要求
- 传输性能
- 传输性能测试
- 其他要求
- 分布式分离器(附加需求)
- 分离器性能
- 分离器的一般功能描述
- 分离器要求(低通部分)
- 功能
- 功能测试
- 功能要求
- 发送总功率
- 噪声
- 基于VC的多路复用
- 基本架构和拓扑方面
- 基本架构和拓扑的概述
- 多协议封装
- 多服务宽带网络网关要求
- 失真
- 安全管理
- 客户前提设备要求
- 宽带网络网关的需求
- 对地不平衡
- 性能测试
- 性能要求
- 技术要求
- 振铃频带要求
- 接入节点要求
- 接口性能
- 接口指标测试
- 接口特性
- 接口要求
- 操作管理维护
- 故障判断要求
- 测试功能要求
- 测试管理模块技术要求
- 消息格式
- 用户端口定位功能及防攻击能力
- 电气安全
- 直流要求
- 系统功能
- 组成员协议的描述
- 组播
- 组播路由器协议描述
- 维护管理
- 网管功能
- 网络管理要求
- 群时延失真
- 节能参数测量
- 话音频带回波损耗要求(摘机)
- 话音频带损耗要求(挂机)
- 话音频带损耗要求(摘机)
- 路由状态图
- 通信安全
- ADSL系统的具体要求
- 参考模型
- 功能特性
- 传输能力
- 工作在POTS之上频段的ADSL系统的具体要求
- 工作在POTS之上频段的距离中继ADSL2(READSL2)系统的具体要求
- 工作在POTS之上频段的具有扩展上行带宽的ADSL系统的具体要求
- POTS 和 ISDN 基本访问分离器
检测范围
检测范围覆盖环境领域常见产品类型;样品数量、状态与预处理要求按所引标准执行。
检测方法
频谱分析法/时域测量法:测量信号频谱特性与传输性能指标
声压级测量:在规定测点与工况下测量噪声声压级
重量法/浮力法/气体置换法:测定单位体积质量或相对密度
检测仪器
- 频谱分析仪
- 示波器
- 信号发生器
- 网络分析仪
- 声级计
- 声校准器
- 电子密度计
- 密度天平
- 分析天平
检测标准
常用标准与依据如下,所引标准如遇更新、替代或废止,以现行有效版本为准:
GB/T 29235.1
YD/T 1082-2000《接入网设备过电压过电流防护及基本环境适应性技术条件》
YD/T 1323《2004 接入网技术要求-不对称数字用户线(ADSL 7)、8》
ITU-T G.992.5- 非对称数字用户线 (ADSL)收发器-扩展带宽的ADSL2(ADSL2plus) 附录F、附录G
YD/T 1706《2007 接入网技术要求数字用户线(DSL)系统承载宽带业务 8》
RFC 1483-1993 ATM适配层5上的多协议封装 RFC 1483-1993
PPP RFC 2364-1998 AAL5上的PPP RFC 2364-1998
ITU-T G.992.3 《第二代不对称数字用户线收发器规范(ADSL2)》
ITU-T G.992.5 非对称数字用户线 (ADSL)收发器-扩展带宽的ADSL2(ADSL2plus)
EN 302《传送与复用;金属接入线缆上的接入传送系统;不对称数字用户线-欧洲特定要求》
GB/T 7611-2001《数字网系列比特率电接口特性 6》
RFC 2236-199 互联网组管理协议、版本2 RFC 2236-1997
YD/T 1347《2005 接入网技术要求--不对称数字用户线(ADSL)用户端设备远程管理 6》
YD/T 1530《2006 接入网技术要求--频谱扩展的第二代不对称数字用户线(ADSL2+) 10》
YD/T 1808《2008 接入网设备测试方法--第二代及频谱扩展的第二代不对太数字用户线(ADSL2/2+) 11》
- 不对称数字用户线的收发信机2(ADSL2)扩展带宽(ADSL2plus) ITUT G.992.52009
ETSI TS 101 388-2002/V1.3.1 传送与复用;金属接入线缆上的接入传送系统;不对称数字用户线-欧洲特定要求 5
YD/T 965-2013《电信终端设备的安全要求和试验方法 5》
检测说明
本页内容依据公开发布标准与公开资料整理,所引标准以现行有效版本为准。
